- generic [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e225]:
          - generic [ref=e226]:
            - generic [ref=e229]:
              - heading "Báo cáo" [level=1] [ref=e230]
              - paragraph [ref=e231]: Từ ngày 12/03/2026 đến ngày 11/04/2026
            - generic [ref=e232]:
              - generic [ref=e235]:
                - button "Tổng quan" [ref=e236] [cursor=pointer]:
                  - img [ref=e237]
                  - generic [ref=e239]: Tổng quan
                - button "Hiệu suất" [ref=e240] [cursor=pointer]:
                  - img [ref=e241]
                  - generic [ref=e243]: Hiệu suất
                - button "Khách truy cập" [active] [ref=e244] [cursor=pointer]:
                  - img [ref=e245]
                  - generic [ref=e247]: Khách truy cập
                - button "Tương tác sản phẩm" [ref=e248] [cursor=pointer]:
                  - img [ref=e249]
                  - generic [ref=e251]: Tương tác sản phẩm
                - button "Hài lòng" [ref=e252] [cursor=pointer]:
                  - img [ref=e253]
                  - generic [ref=e255]: Hài lòng
              - button "30 ngày" [ref=e262] [cursor=pointer]:
                - img [ref=e263]
                - generic [ref=e265]: 30 ngày
                - img [ref=e266]
          - generic [ref=e695]:
            - generic [ref=e696]:
              - generic [ref=e697]:
                - generic [ref=e698]:
                  - heading "Tổng lượt truy cập" [level=3] [ref=e699]
                  - img [ref=e700]
                - generic [ref=e702]: "0"
                - paragraph [ref=e703]: 0 lượt/khách
              - generic [ref=e704]:
                - generic [ref=e705]:
                  - heading "Khách truy cập" [level=3] [ref=e706]
                  - img [ref=e707]
                - generic [ref=e709]: "0"
                - paragraph [ref=e710]: 0 ẩn danh · 0 định danh
              - generic [ref=e711]:
                - generic [ref=e712]:
                  - heading "Tỷ lệ chuyển đổi" [level=3] [ref=e713]
                  - img [ref=e714]
                - generic [ref=e716]: 0.0%
                - paragraph [ref=e717]: Ẩn danh → Khách hàng
              - generic [ref=e718]:
                - generic [ref=e719]:
                  - heading "Thời gian trên site" [level=3] [ref=e720]
                  - img [ref=e721]
                - generic [ref=e723]: 0 giờ
                - paragraph [ref=e724]: "TB: 0 phút/khách"
              - generic [ref=e725]:
                - generic [ref=e726]:
                  - heading "Tổng lượt xem trang" [level=3] [ref=e727]
                  - img [ref=e728]
                - generic [ref=e730]: "0"
                - paragraph [ref=e731]: "TB: 0 trang/khách"
              - generic [ref=e732]:
                - generic [ref=e733]:
                  - heading "Khách có số điện thoại" [level=3] [ref=e734]
                  - img [ref=e735]
                - generic [ref=e737]: "0"
                - paragraph [ref=e738]: 0 lead có số điện thoại
            - generic [ref=e739]:
              - generic [ref=e740]:
                - generic [ref=e741]:
                  - generic [ref=e742]:
                    - generic [ref=e743]:
                      - img [ref=e744]
                      - heading "Phân tích AI" [level=3] [ref=e746]
                    - generic [ref=e748]: Phân tích thông minh về hành vi khách hàng bằng AI
                  - button "Làm mới" [disabled] [ref=e749] [cursor=pointer]:
                    - img [ref=e750]
                    - text: Làm mới
                - generic [ref=e756]: Đang phân tích dữ liệu...
              - generic [ref=e758]:
                - heading "Phân bố thiết bị" [level=3] [ref=e761]
                - generic [ref=e762]:
                  - img [ref=e763]
                  - generic [ref=e765]: Chưa có dữ liệu thiết bị
            - generic [ref=e768]:
              - generic [ref=e769]:
                - heading "Nguồn traffic" [level=3] [ref=e771]
                - text: Nguồn truy cập của khách hàng
              - generic [ref=e773]:
                - img [ref=e774]
                - generic [ref=e776]: Chưa có dữ liệu nguồn traffic
    - button "Đóng trợ lý AI" [ref=e493]:
      - img [ref=e494]
    - generic [ref=e497]:
      - generic [ref=e498]:
        - generic [ref=e499]:
          - img [ref=e501]
          - generic [ref=e504]:
            - paragraph [ref=e505]: Trợ lý AI
            - generic [ref=e508]: Đang hoạt động
        - generic [ref=e509]:
          - button "Mở rộng" [ref=e510] [cursor=pointer]:
            - img [ref=e511]
          - button "Đóng" [ref=e516] [cursor=pointer]:
            - img [ref=e517]
      - generic [ref=e522]:
        - button "↑ Tải lịch sử (1 tin cũ hơn)" [ref=e524] [cursor=pointer]:
          - generic [ref=e525]: ↑
          - text: Tải lịch sử (1 tin cũ hơn)
        - generic [ref=e526]:
          - img [ref=e529]
          - generic [ref=e532]:
            - generic [ref=e533]: oke chào em đồng ý
            - generic [ref=e534]: 13:52
        - generic [ref=e535]:
          - img "AI" [ref=e537]
          - generic [ref=e538]:
            - generic [ref=e539]:
              - paragraph [ref=e540]:
                - strong [ref=e541]: Cảm ơn anh đã xác nhận!
                - text: 🎉
              - paragraph [ref=e542]:
                - text: Tiếp theo, để AI có thể “hiểu” sản phẩm và trả lời khách chính xác, chúng ta cần
                - strong [ref=e543]: kết nối website
                - text: (nếu có) hoặc cung cấp URL để em có thể
                - strong [ref=e544]: kiểm tra và thu thập dữ liệu
                - text: .
              - blockquote [ref=e545]:
                - paragraph [ref=e546]:
                  - strong [ref=e547]: Anh có website của cửa hàng không ạ?
                  - emphasis [ref=e548]: Nếu có, anh vui lòng gửi link URL cho em nhé.
              - paragraph [ref=e549]:
                - emphasis [ref=e550]: (Sau khi nhận URL, em sẽ kiểm tra nhanh số trang, nội dung và chuẩn bị thu thập dữ liệu cho AI.)
            - generic [ref=e551]: 13:52
      - generic [ref=e553]:
        - textbox "Nhập tin nhắn..." [ref=e554]
        - button "Send message" [disabled] [ref=e555]:
          - img [ref=e556]
  - generic [ref=e558]: "0"
  - generic [ref=e561]:
    - img [ref=e563]
    - generic [ref=e566]:
      - heading "Bật thông báo" [level=3] [ref=e567]
      - paragraph [ref=e568]: Luôn nhận thông báo trên trình duyệt và thiết bị của bạn khi khách hàng cần hỗ trợ hoặc khi có đơn hàng mới, ngay cả khi bạn không mở trang này.
      - generic [ref=e569]:
        - button "Bật thông báo" [ref=e570] [cursor=pointer]
        - button "Để sau" [ref=e571] [cursor=pointer]
    - button [ref=e572] [cursor=pointer]:
      - img [ref=e573]